curl --request GET \
--url 'https://api.scanova.io/lead/notification/' \
--header 'Authorization: YOUR_API_KEY'
[
{
"id": 12,
"name": "Weekly Trade Show Report",
"to": "sales@example.com",
"cc": "manager@example.com",
"bcc": null,
"frequency": 3,
"frequency_display": "Once a Week",
"lead_list": [{ "lead_list_name": "Trade Show Signup", "lead_list_id": "L9c2f4a1e" }],
"is_active": true,
"slack_workspace": null,
"slack_channel_ids": null,
"created_by": { "id": 41, "email": "you@example.com" },
"created": "2026-09-08T10:05:00+05:30",
"modified": "2026-09-08T10:05:00+05:30"
}
]
潜在客户通知
列出潜在客户通知
GET /lead/notification/
GET
/
lead
/
notification
/
curl --request GET \
--url 'https://api.scanova.io/lead/notification/' \
--header 'Authorization: YOUR_API_KEY'
[
{
"id": 12,
"name": "Weekly Trade Show Report",
"to": "sales@example.com",
"cc": "manager@example.com",
"bcc": null,
"frequency": 3,
"frequency_display": "Once a Week",
"lead_list": [{ "lead_list_name": "Trade Show Signup", "lead_list_id": "L9c2f4a1e" }],
"is_active": true,
"slack_workspace": null,
"slack_channel_ids": null,
"created_by": { "id": 41, "email": "you@example.com" },
"created": "2026-09-08T10:05:00+05:30",
"modified": "2026-09-08T10:05:00+05:30"
}
]
列出账户已配置的潜在客户报告通知 —— 新潜在客户条目的定期电子邮件(以及可选的 Slack)摘要。
响应是一个扁平数组,不分页。
需要具有
MANAGEMENT_API(或 MANAGEMENT_API_SANDBOX)配额的管理 API 密钥,作为原始 Authorization 标头值发送 —— 参见管理 API 概述。curl --request GET \
--url 'https://api.scanova.io/lead/notification/' \
--header 'Authorization: YOUR_API_KEY'
[
{
"id": 12,
"name": "Weekly Trade Show Report",
"to": "sales@example.com",
"cc": "manager@example.com",
"bcc": null,
"frequency": 3,
"frequency_display": "Once a Week",
"lead_list": [{ "lead_list_name": "Trade Show Signup", "lead_list_id": "L9c2f4a1e" }],
"is_active": true,
"slack_workspace": null,
"slack_channel_ids": null,
"created_by": { "id": 41, "email": "you@example.com" },
"created": "2026-09-08T10:05:00+05:30",
"modified": "2026-09-08T10:05:00+05:30"
}
]
与大多数潜在客户端点不同,此端点直接限定于调用用户,而非账户所有者 —— 共享用户的 API 密钥只能看到该用户自己创建的通知。
相关内容
- 创建潜在客户通知 —— 添加一个。
- 列出潜在客户通知频率 —— 有效的
frequency值。 - 管理 API 概述 —— 此端点所属的身份验证方案和配额体系。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
响应
200
List of lead report notifications.
此页面对您有帮助吗?